title: Weather
path: weather
icon: mdi:weather-partly-cloudy
type: panel
cards:
- type: vertical-stack
  cards:
  - type: custom:mushroom-template-card
    primary: Weather Map
    secondary: Swipe here to change tabs
    icon: mdi:gesture-swipe
    icon_color: white
    layout: horizontal
    card_mod:
      style: 'ha-card { background: rgba(0,0,0,0.8); height: 60px; border: none; }

        '
  - type: iframe
    url: https://embed.windy.com/embed2.html?lat=52.583&lon=-1.100&zoom=8&overlay=rain
    card_mod:
      style: 'ha-card { height: calc(100vh - 60px) !important; border: none; }

        '
